Download it now!
Bug 72280 - Wrong title for Analysis of Variance (ANOVA) dialog
Summary: Wrong title for Analysis of Variance (ANOVA) dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.0.beta1
Hardware: All All
: medium trivial
Assignee: Julien Nabet
URL:
Whiteboard: target:4.3.0 target:4.2.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-03 19:52 UTC by Stanislav Horacek
Modified: 2013-12-05 17:54 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Horacek 2013-12-03 19:52:11 UTC
In Calc, choose Data - Statistics - Analysis of Variance (ANOVA). A dialog with title "Descriptive Statistics" appears.

Expected: The title should be "Analysis of Variance (ANOVA)".
Comment 1 Julien Nabet 2013-12-04 21:40:38 UTC
I submit a patch, see https://gerrit.libreoffice.org/#/c/6934/
Comment 2 Commit Notification 2013-12-05 04:55:47 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9c2a085a45f9acb305fb85367bede360982e71cb

Resolves: fdo#72280 Wrong title for Analysis of Variance (ANOVA) dialog



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2013-12-05 07:34:25 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=771a00e197b23fe654ffa700773198b551d87c3b&h=libreoffice-4-2

Resolves: fdo#72280 Wrong title for Analysis of Variance (ANOVA) dialog


It will be available in LibreOffice 4.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Julien Nabet 2013-12-05 17:54:53 UTC
It seemed ANOVA has been included from 4.2 branch, so we could consider this tracker as fixed.